

{% block stylesheets %}
<style>

      #calendrier{
          width:80%;
          margin: auto;
      }

</style>
<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/fullcalendar@5.3.0/main.min.css" integrity="sha256-uq9PNlMzB+1h01Ij9cx7zeE2OR2pLAfRw3uUUOOPKdA=" crossorigin="anonymous">
{% endblock %}
{% block body %}

<div class="example-wrapper">


    <script src="https://cdn.jsdelivr.net/npm/fullcalendar@5.3.0/main.min.js" integrity="sha256-DBxkGZLxKsLKhz054qUpBqtotG00r9AELGpSigJujLg=" crossorigin="anonymous"></script>
</div>
{% endblock %}

{% block javascripts %}
  <script>
  window.onload = () => {
      let calendarELT = document.querySelector("#calendrier");
      let calendar = new FullCalendar.Calendar(calendarELT , {
            initialView: 'dayGridMonth'
      });
      calendar.render()
  }

  </script>
{% endblock %}